body {
    font-family: Calibri, 'Open Sans' Helvetica, sans-serif;
    min-height: 100%;
}

.bg-home {
    /*background-color: #027197;*/
    background-image: url("../assets/bg_home.png");
    background-repeat: repeat;
    height: 100%;
}

.bg-call {
    background-color:#121212 ;
    background-image: url("../assets/bg_call.png");
    background-repeat: repeat;
}

.header-title {
    width: 75vmin;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.header-title2 {
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 40px;
}

.header-title-call {
    width: 40%;
    max-width: 40%;
    margin-left: 0;
    margin-bottom: 0px;
}

.home-status {
    font-size: 2.9vmin;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    width: auto;
    text-align: center;
    font-family: 'BundesSerif-Regular',serif;
    font-weight: normal;
    text-shadow:none
}

.StartHeader {
    font-family: 'BundesSerif-Regular',serif;
    color: white;
    font-size: 7vmin;
    text-shadow: 3px 3px #4d4d4d;
    font-weight: normal;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    text-align: center;
}

.CallHeader {
    /*font-family: 'BundesSerif-Regular',serif;*/
    color: white;
    font-size: 3.5vmin;
    text-shadow: 3px 3px #4d4d4d;
    font-weight: normal;
    width: auto;
    text-align: left;
}

@font-face {
    font-family: 'BundesSerif-Regular';
    src: url('../fonts/BundesSerif-Regular.otf') format('opentype');
}

#owl-logo{
    margin-top: 4vmin;
    padding-left: 15vmin;
    padding-right: 15vmin;
}

#owl-logo-img {
    position: relative;
    z-index: 1;
}

    #owl-call-button {
        margin: auto;
        width: 28%;
        height: 28%;
        margin-top: -20%;
    }

    #owl-call-button-img {
        position: relative;
        z-index: 3;
        cursor: pointer;
    }

    #btn_fullscreen {
        /*background-image: url('../assets/Button_dunkelgrau_Video_unterdruecken.png');*/
        background-image: url('../assets/Button_Vollbild.png');
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        background-color: Transparent;
        background-repeat: no-repeat;
        border: none;
        cursor: pointer;
        margin-right: 20px;
        margin-top: -60px;
    }

    #btn_selfie {
        /*background-image: url('../assets/Button_schwarz_Video_unterdruecken.png');*/
        background-image: url('../assets/Button_selfie_off.png');
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        background-color: Transparent;
        background-repeat: no-repeat;
        border: none;
        cursor: pointer;
        margin-top: -60px;
    }

        #btn_selfie[data-selfie="0"] {
            background-image: url('../assets/Button_selfie_on.png');
        }

    #btn_pause {
        /*background-image: url('../assets/Button_grau_Video_unterdruecken.png');*/
        background-image: url('../assets/Button_Video_unterdruecken.png');
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        background-color: Transparent;
        background-repeat: no-repeat;
        border: none;
        cursor: pointer;
        margin-top: -60px;
        margin-right: 20px;
    }

        #btn_pause[data-pause="0"] {
            background-image: url('../assets/Button_Video.png');
        }

    #btn_call {
        background-image: url('../assets/btn_call_start.svg');
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        background-color: Transparent;
        background-repeat: no-repeat;
        border: none;
        cursor: pointer;
        margin-top: -60px;
        margin-right: 20px;
    }

        #btn_call[data-call="0"] {
            background-image: url('../assets/btn_call_end.svg');
        }

    /*
#btn_call_start {
  background-image: url('../assets/btn_call_start.svg');
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  background-color: Transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
}
*/

    .target-icon {
        height: 50px;
        padding-right: 25px;
    }

    .phone-end {
        transform: rotate(180deg);
    }

    #status-alert {
        background-color: #3cc;
        border: none;
        border-radius: 0;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #video {
        background: none;
        width: auto;
            }

        #video.fullscreen {
            z-index: 9999;
            width: 100%;
            height: 100%;
            position: fixed;
            top: 0;
            left: 0;
        }

    .video_container {
        margin-bottom: 20px;
        width: auto;
        display: flex;
    }

    .video_container_remote {
        width: 100%;
    }

   #remote_video {
    background-color: #000;
    width: 100%;
    }

@media (orientation: portrait) {
    .VideoContainer {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: none;
    }
}


.VideoContainer {
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: none;
}


    #video_controls {
        padding-bottom: 10px;
        width: 100%;
    }

    .btn-toolbar-local {
        margin-top: 20px;
    }


    #textchat .card-header {
        background: #4d4d4d;
        color: #fff;
    }

    #textchat .card-body {
        background: #3b3838;
    }

    #textchat_input {
        background: #4d4d4d;
        color: #fff;
    }

    #textchat_send {
        background: #3cc;
    }

    #textchat .card-header::after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f078";
        transition: .3s transform ease-in-out;
        float: right;
    }

    #textchat .card-header.collapsed::after {
        /*content: "\f053";*/
        transform: rotate(90deg);
    }

    #textchat {
        display: none;
    }

    #textchat-output {
        width: 100%;
        height: 240px;
        overflow-y: scroll;
        border: 1px solid #dee2e6;
    }

        #textchat-output ul {
            list-style: none;
            padding-left: 0px;
            /*background: #;*/
        }

    .textchat-left {
        background: #3f99ff;
        width: 90%;
    }

    .textchat-right {
        background: #33cccc;
        width: 90%;
        float: right;
        text-align: right;
    }

    .chat {
        border-radius: 5px;
        color: #222222;
        padding: 5px;
        margin: 5px;
    }

    .textchat-details {
        color: #fbfbfb;
        font-size: small;
    }

    .textchat-call {
        background: #e2e3e5;
        width: 100%;
        text-align: center;
        border-top: 1px solid #a0a0a0;
        padding: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .textchat-call-end {
        background: #e2e3e5;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #a0a0a0;
        padding: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .textchat-run-blink {
        animation: textchat-blink 3s 1;
    }

    @keyframes textchat-blink {
        0% {
            background-color: rgba(0,0,0,.03);
            color: #212529;
        }

        25% {
            background-color: #007bff;
            color: #fff;
        }

        50% {
            background-color: rgba(0,0,0,.03);
            color: #212529;
        }

        75% {
            background-color: #007bff;
            color: #fff;
        }

        100% {
            background-color: rgba(0,0,0,.03);
            color: #212529;
        }
    }

